/* 
 *  Copyright (c) 2008 Texas Instruments and others.
 *  All rights reserved. This program and the accompanying materials
 *  are made available under the terms of the Eclipse Public License v1.0
 *  which accompanies this distribution, and is available at
 *  http://www.eclipse.org/legal/epl-v10.html
 * 
 *  Contributors:
 *      Texas Instruments - initial implementation
 * 
 * */
/*!
 *  ======== xdc.productview ========
 *  GUI presentation of configurable modules.
 *
 *  @_nodoc
 */
package xdc.productview {
    module ProductView;
}
/*
 *  @(#) xdc.productview; 1,0,0,0; 11-8-2017 17:10:53; /db/ztree/library/trees/xdc/xdc-D20.1/src/packages/
 */

